Subject: [netmod] config in rpc and notifications

From: Ladislav Lhotka <[email-masked]>
Date: Thu, 18 Feb 2010 15:23:56 +0100

Hi,

YANG draft says that 'config' statement is ignored on schema nodes under
'rpc' and 'notification' but it should also state that the config status
for all such nodes is "false". The existing rules actually imply that it
is "true" - rpc and notification nodes are top-level and don't specify
'config', so the default is "true" according to sec. 7.19.1.

Lada

-- 
Ladislav Lhotka, CESNET
PGP Key ID: E74E8C0C